Forced update problems

Users on 2.2.16 or older of AC Central are required to update the app so that it will work properly with recent server changes. A popup message in AC Central will explain that touching "Update" will launch the iTunes Store app where you must then touch "Store" in the top right to be taken to the new version in the App Store. (If you had the App Store already open, quit it, then retry.) 


Note: users of AC Central versions older than 2.2.16 will not get this popup, but still must update their apps. You can simply go directly to the app store to update.

This article was helpful for 3 people. Is this article helpful for you?